RafflePress Pro

What version are you using @billy.batts?

What’s the version that is working? Thanks.

Any version lower than 1.10 =)

1.10 till I can buy it I guess :slight_smile:

1.10 is the latest working version for this plugin :wink: